/*
Theme Name: Goodnews Child
Description: <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> - you can use child theme to make a lot of customization that's not gonna be deleted with any new theme update
Version: 1.0
Author: Momizat Team
Author URI: http://www.momizat.com
Template: goodnews5
*/



/*---------------------------------
    Add your custom styles here
---------------------------------*/


/*
	Header
 */

#header-wrapper > header{
	border-top: 2px solid #FFF700;
	text-align: center;
}

#header-wrapper > header .social{
	padding-top: 20px;
	line-height: normal;
}

#header-wrapper > header .social > ul{
	display: inline-block;
}

#header-wrapper > header .social .mom-social-icons li a.vector_icon{
	color: black;
	margin-right: 10px;
}

#header-wrapper > header .social .mom-social-icons li a.vector_icon:hover{
	color: white;
}


#header-wrapper header .write-for-us{
	line-height: normal;
	padding-top:20px;
}

#header-wrapper header .write-for-us > a, #header-wrapper header .social > span{
	color: #13001C;
	display: block;
	font-size: 14px;
	font-family: 'Droid Arabic Kufi', serif;
	font-weight: bold;
}

#header-wrapper header .write-for-us > a > i{
	display: block;
	font-size: 26px;
}

#header-wrapper .mom-social-icons li a.vector_icon {
	background-color: white !important;
}

#header-wrapper .mom-social-icons li a.vector_icon:hover {
	color: white !important;
}

#header-wrapper .mom-social-icons li.facebook a.vector_icon:hover {
	background: #3b5997 !important;
}

#header-wrapper .mom-social-icons li.twitter a.vector_icon:hover {
	background: #00baf0 !important;
}

/*
	Navigation
 */

#navigation {
	border-top-color: #eee !important;
	height: 44px;
}

.navigation-inner {
	background-color: white !important;
	border-bottom: none;
}

.navigation-inner > .inner {
	text-align: center;
}

#navigation .main-menu {
  display: inline-block;
}

#navigation .main-menu > li {
  border: none !important;
  font-size: 15px;
}

#navigation .main-menu > li > a:hover {
  border-bottom: 4px solid #FFF700;
  box-sizing: border;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
}

#navigation .main-menu > li > a {
	color: #13001C !important;
	font-weight: bold;
	height: 43px;
	border-bottom-color: #FF8800;
}

.sidebar .widget .widget-title {
	background: none;
}


#navigation .nav-button{
	border-width: 1px 0px 0px 0px !important;
	border-top-color: #eee !important;
}

#navigation .nav-button.active{
	color: #13001C;
}

/*
	Widgets
 */

.news-box .nb-header .nb-title {
	background: none;
}

.sidebar .mom-posts-widget .mpw-post .post-img {
       float: none;
       width: auto;
       margin: 0;
       margin-bottom: 10px;
}
.sidebar .mom-posts-widget .mpw-post .details.has-feature-image, .sidebar .sidebar .mom-posts-widget .mpw-post .details.has-feature-image {
    margin-right: 0 !important;
    margin-left: 0;
}


 .sidebar .widget{
 	border: none;
 	background: none;
 }

 .sidebar .widget .widget-head {
	border: none;
	background-color:  #FFF700;
}

.sidebar .widget .widget-title span {
	color: #13001C;
	background: none;
}

/*
	Article Content
 */


.mom-socials-icons ul li{
	border-radius: 15px !important;
}

.entry-content{
	font-size: 16px;
}

.entry-content h2{
	margin-top: 30px;
}

.blog-post > .mom-post-meta{
	border-bottom: none;
}

.blog-post > .mom-social-share  {
	border-top: none;
	border-bottom: 1px solid #eaeaea;
	padding: 0;
	padding-right: 20px;
	margin-bottom: 15px !important;
}

.wp-caption-text{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 16px;
}

.about-the-author{
	float: left;
	border-width: 0 !important;
	padding: 10px !important;
}

.about-the-author .author_desc {
	margin-right: 100px;
}

#disqus_thread{
	background: #fff;
	padding: 20px;
	border: 1px solid #e0e0e0;
	margin-bottom: 21px;
	position: relative;
}

#imdbinfo{
	direction: ltr;
}

/*
 * Footers
 */

#footer .other-pages a{
	color: #c6c6c6 !important;
}

/*
 * Ads
 */ 
 
.mom-ads img{
	max-width: none !important;
}

.sidebar .mom-ads{
	margin-right: -15px;
}

.sidebar .momizat-ads .widget-head{
	display: none;
}

/* Facebook like us */

#facebook-likeus{

	position: fixed;
	bottom: 0px;
	width: 320px;
	left: 20px;
	background-color: white;
	border-top: 3px solid #FFF700;
	z-index: 9999;
	padding: 20px;
	-webkit-box-shadow: -2px -2px 9px 0px rgba(50, 50, 50, 0.95);
	-moz-box-shadow:    -2px -2px 9px 0px rgba(50, 50, 50, 0.95);
	box-shadow:         -2px -2px 9px 0px rgba(50, 50, 50, 0.95);	
}